branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Shalimar-Regular.ttf: Shalimar-Regular.ttf
repository_url: https://github.com/googlefonts/shalimar
